/* SETTINGS */
export const CHANGE_LOCALE = 'CHANGE_LOCALE'

/* MENU */
export const MENU_SET_CLASSNAMES = 'MENU_SET_CLASSNAMES'
export const MENU_CONTAINER_ADD_CLASSNAME = 'MENU_CONTAINER_ADD_CLASSNAME'
export const MENU_CLICK_MOBILE_MENU = 'MENU_CLICK_MOBILE_MENU'
export const MENU_CHANGE_DEFAULT_CLASSES = 'MENU_CHANGE_DEFAULT_CLASSES'

/* AUTH */
export const LOGIN_USER = 'LOGIN_USER'
export const SET_SOCKET = 'SET_SOCKET'
